{
  "name": "drink-wine",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "bootstrap": "^5.3.3",
    "firebase": "^10.8.1",
    "firebase-admin": "^12.0.0",
    "formik": "^2.4.5",
    "next": "13.5.6",
    "next-auth": "^4.24.6",
    "primeflex": "^3.3.1",
    "primeicons": "^6.0.1",
    "primereact": "^10.5.1",
    "react": "^18",
    "react-bootstrap": "^2.10.1",
    "react-dom": "^18",
    "react-modal": "^3.16.1"
  },
  "devDependencies": {
    "@types/bcryptjs": "^2.4.6",
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "eslint": "^8",
    "eslint-config-next": "13.5.6",
    "typescript": "^5"
  }
}
